#################################################
#
#  (C) 2013 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES standard
  DESTINATION ${DATA_INSTALL_DIR}/noatun/oblique/schemas
)
